/* For modern browsers clearfix*/
.cf:before,
.cf:after {
    content:"";
    display:block;
    overflow:hidden;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout)clearfix */
.cf {
    zoom:1;
}

/*Font*/
.unknown-os,
.windows{
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
.mac{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo, sans-serif;
}

/* for this
------------*/
html{
	overflow-y:scroll;
}
body{
	background:#fff;
	color:#666;
}

a{
    color:#69b833;
    text-decoration:none;
}
a:link {
    color:#69b833;
}
a:visited {
    color:#53b332;
}
a:hover {
    color:#FF4B33;
}
a:active {
    text-decoration:none;
}
.ta-left{text-align:left;}
.ta-right{text-align:right;}

/* Page Size*/
.page-template-template-page-top-php #container{
	width:900px;
}

#container dl{
	margin:0;
}
h3+h4,
h4+h5{
	margin-top:22px;
}
/*h4,*/
.entry-content h4{
	background:url("../img/bg_topnavi.jpg") repeat-y scroll 0 0 transparent;
	border:1px solid #dedede;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:100%;
	padding:5px 16px;
	margin-bottom:10px;
	font-weight:bold;
}
h5,
.entry-content h5{
	background:url("../img/bg_topnavi.jpg") repeat-y scroll 0 0 transparent;
	font-size:93%;
	font-weight:bold;
	padding:2px 16px;
	margin-bottom:10px;
	margin-left:5px;
}
.entry-content ul,
.entry-content ol{
  margin-left:2em;
}
.entry-content ul.datelist{
	margin-left:0;
}
.li-none{
	margin-left:0;
}
.li-none li{
	list-style-type:none;
	margin-bottom:10px;
}
#formtbl li > label{
	display:inline-block;
	width:10em;
}
.litbl span{
	display:inline-block;
}
.litbl textarea{
	width:640px;
}
.btarea{
	text-align:center;
}
.notice{
	color:#FF4B33;
}

/* header
------------*/
#header{
	background:url('../img/bg_header.jpg') top left repeat-x;
	height:146px;
}
#branding:before,
#branding:after{
	content:"";
    display:block;
    overflow:hidden;
    /*clearfix*/
}
#branding:after {
    clear:both;
}
#branding{
	zoom:1;/*clearfix for ie6*/
	height:40px;
	padding:35px 0 0;
}
#blog-title{
	float:left;
}
#header_sub{
	float:right;
	width:300px;
	text-align:right;
}
#header_sub a span{
  display: none;
}
#header_sub a.syutuen{
	display:inline-block;
	width:110px;
	height:29px;
	background:url('../img/bt_syutuen_onoff.png') no-repeat 0 0;
}
#header_sub a.contact{
	display:inline-block;
	width:110px;
	height:29px;
	background:url('../img/bt_contact_onoff.png') no-repeat 0 0;
}
#header_sub a.syutuen:hover{
	background:url('../img/bt_syutuen_onoff.png') no-repeat 0 -29px;
}
#header_sub a.contact:hover{
	background:url('../img/bt_contact_onoff.png') no-repeat 0 -29px;
}

/* MENU
*/
#access{
	height:71px;
	border:0;
}
.sf-menu {
	border:0;
}
.sf-menu a {
    padding:0 !important;
    border:0;
}
.sf-menu li {
    background:transparent;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:transparent;
    border:;
}
#menu-global_menu{
	background:url('../img/menu_global.png') 0 0 no-repeat;
}
#menu-global_menu li{
	width:180px;
	height:66px;
	margin:0;
	padding:0;
}
#menu-global_menu li a{
	width:100%;
	height:100%;
}
#menu-global_menu li a span{
	display:none;
}

/*Menu about*/
#menu-global_menu .menu-item-269{
	width:181px;/* for First Menu*/
}
#menu-global_menu .menu-item-269:hover,
.parent-pageid-33 #menu-global_menu .menu-item-269{
	background:url('../img/menu_global.png') 0 -66px no-repeat;
}
/*Menu annuncer*/
#menu-global_menu .menu-item-255:hover,
.parent-pageid-19 #menu-global_menu .menu-item-255{
	background:url('../img/menu_global.png') -181px -66px no-repeat;
}

/*Menu roudoku*/
#menu-global_menu .menu-item-333:hover,
.parent-pageid-21 #menu-global_menu .menu-item-333,
.single-book #menu-global_menu .menu-item-333{
	background:url('../img/menu_global.png') -361px -66px no-repeat;
}

/*Menu Activity report*/
#menu-global_menu .menu-item-1511:hover,
.page-id-1371 #menu-global_menu .menu-item-1511,
.parent-pageid-1371 #menu-global_menu .menu-item-1511,
.single-activity-report  #menu-global_menu .menu-item-1511{
	background:url('../img/menu_global.png') -541px -66px no-repeat;
}

/*Menu event report*/
#menu-global_menu .menu-item-27:hover,
.page-id-25 #menu-global_menu .menu-item-27,
.single-event-report  #menu-global_menu .menu-item-27{
	background:url('../img/menu_global.png') -721px -66px no-repeat;
}

/*sub menu*/
.menu-category{
	margin-top:10px;
}
.menu-category span{
	font-weight:bold;
	background:#ecfbd2;
}


/* Main
*/
#main{
	padding:23px 0 0 0;
}

/* title IMG
*/
#titleIMG{
	width:100%;
	height:175px;
	text-align:center;
	background:url('../img/bg_titleIMG.jpg') top left repeat-x;
}

/* Entry
*/
.entry-title{
	background:url('../img/h3.png') top left no-repeat;
	font-size:116%;
	color:#fff;
	text-shadow:1px 1px 2px #599f3e;
	padding-top:7px;
	padding-left:28px;
}
.entry-title a{
	color:#fff;
}
.entry-meta{
	text-align:right;
}
.page-template-template-page-news-php .hentry,
.page-template-template-page-report-php .hentry{
	padding-bottom:0;
}

/* footer
------------*/
#footer{
	background:#dadada;
}
#subsidiary .aside{
	float:none;
	width:auto;
}
#subsidiary .aside ul{
	margin:5px 0;
}
#second{
	border-top:1px solid #aaa;
}
#first li,
#second li{
	display:inline-block;
	margin-right:1em;
}
#subsidiary .aside a:link,
#subsidiary .aside a:visited{
	color:#636363;
}
#subsidiary .aside a:active,
#subsidiary .aside a:hover{
	color:#FF4B33;
}
#first li a,
#second li a{
	padding-left:1em;
	background:url('../img/ic_link.png') 0 50% no-repeat;
}
#siteinfo{
	text-align:right;
	padding-top:0;
}

/*Common Parts*/
table{
	font-size:100%;
	width:100%;
	border:1px solid #cfeb9f;
}
tr{border-bottom:1px solid #cfeb9f;}
th{
	font-weight:normal;
	background:#ecfbd2;
}
.bg-cd-buy{
	width:530px;
	background:url('../img/bg_howto.gif') repeat-y top left;
}
.bg-cd-buy p{
	margin:0px 20px 0 20px;
}

/* TOP PAGE
*/
#titleTop{
	width:100%;
	height:310px;
	background:url('../img/bg_slide.jpg') 0 0 repeat-x;
	padding-top:25px;
}
#slideshow {
	margin:0 auto;
  width: 900px;
  height: 280px;
  border:1px solid #ddd;
}
#ko_alpha{
	width:684px;
	float:left;
}
#toparea-navi > div{
	float:left;
	width:192px;
	height:120px;
	border:1px solid #dedede;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:url('../img/bg_topnavi.jpg') no-repeat 0 0;
	padding:8px 12px 10px;
	margin:0 0 20px 14px;
}
#toparea-navi > div:first-child{
	margin-left:0;
}
#toparea-navi > div > h3{
	font-size:100%;
	font-weight:bold;
	text-shadow:1px 1px 2px #eee;
	padding:0 4px 13px;
}
#toparea-navi > div p{
	margin:0;
}
#toparea-navi .menu{
	width:auto;
}
#toparea-navi .menu li{
	list-style-type:none;
	display:inline-block;
	width:90px;
	padding-bottom:5px;
}
#toparea-navi .menu li a{
	background:url('../img/ic_link.png') no-repeat 0 50%;
	padding-left:15px;
}
.event_data{
	float:right;
	width:520px;
}
.event_cover{
	float:left;
	width:158px;
	margin-bottom:20px;
}
.event_cover img{
	width:140px;
	height:auto;
}
.ic_link{
	background:url('../img/ic_link.png') no-repeat 0 50%;
	padding-left:15px;
}
#toparea-event .more-link{
	display:block;
	text-align:right;
}
#toparea-event > h3,
#toparea-guest > h3,
#toparea-news > h3{
	margin-bottom:20px;
}
#toparea-guest > div >p{
	width:166px;
	height:76px;
	padding-left:5px;
	float:left;
	display:block;
	text-align:center;
}
#toparea-guest > div p img{
	max-width:165px;
	height:auto;
	max-height:75px;
}
/*
#toparea-news ul{
	margin:0 0 15px 0;
}
#toparea-news li{
	list-style-type:none;
	padding:6px 0;
	border-bottom:1px dotted #999;
}
#toparea-news li span{
	padding-right:1em;
}
*/
#ko_beta{
	width:200px;
	float:right;
}
#ko_beta > div{
  margin-bottom:20px;
}

#ko_beta #toparea-special,
#ko_beta #toparea-link{
	border:1px solid #dedede;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:url('../img/bg_beta.jpg') 0 0 repeat-x;
	padding:6px 9px 9px;
}
#toparea-facebook{
  min-height: 350px;
}
#toparea-twitter h3,
#toparea-twitter h4{
	clear:none;
}

#ko_beta > div > h3{
	font-size:100%;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px 2px #599f3e;
	padding:0 4px 6px;
}
#toparea-special p,
#toparea-link p{
	margin:9px 0 0;
	text-align:center;
}
#toparea-special p img,
#toparea-link p img{
	width:100%;
	height:auto;
        margin-right: 0;
        margin-left: 0;
}

#sub_navi{
	float:left;
	width:180px;
	border:1px solid #dedede;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:url('../img/bg_topnavi.jpg') no-repeat 0 0;
	padding:8px 12px 10px;
	margin:0;
}
#sub_navi h2{
	font-size:100%;
	font-weight:bold;
	color:#5d5d5d;
	text-shadow:1px 1px 2px #eee;
	padding:0 4px 13px;
}
#sub_navi ul.menu{
	width:auto;
}
#sub_navi li{
	list-style-type:none;
	padding:2px 0;
}
#sub_navi li a{
	background:url('../img/ic_link.png') no-repeat 0 50%;
	padding-left:15px;
}
#content-2col{
	width:684px;
	float:right;
	line-height:160%;
}
#sub_navi li.current_page_item{
	background:#ecfbd2;
}
#sub_navi li.current-menu-item a{
	/*color:#24512a;*/
}

/* Book
*/
.book_search_title{
	font-size:130%;
	margin-bottom:10px;
	margin-left:3px;
	background:none;
	border:none;
	padding:0;
}
.book_search_tbl{
	width:100%;
	font-size:100%;
	border-collapse : separate ;
	border:0;
}
.book_search_tbl th{
	background:#ecfbd2;
	border-right:1px solid #fff;
}
.book_search_tbl td{
	border-bottom:1px solid #dcdcdc;
}
.bst_w_auth{
	width:6.2em;
}
th.bst_w_buy{
	width:8.2em;
}
td.bst_w_buy img{
	margin-right:1em;
}
td.bst_w_buy,
td.bst_w_sample{
	font-size:85%;
}
th.bst_w_sample{
	width:5.2em;
}
#box_bookdetail{
	margin-top:22px;
	margin-bottom:22px;
}
#box_bookdetail > div{
	width:160px;
	float:left;
}
#box_bookdetail > div img{
	width:150px;
	height:auto;
	margin-bottom:22px;
}
#box_bookdetail > ul{
	width:520px;
	float:right;
}
#box_bookdetail .litbl span{
	font-weight:normal;
	background:#ecfbd2;
	padding:.2em .5em;
	margin-right:1em;
}
.buy_list a{
	padding-top:10px;
	vertical-align:middle;
}
#audio-sample li{
	border-bottom:1px dotted #999;
	padding-bottom:5px;
}
/* event-report
*/
.datelist{
    margin:0 0 15px 0;
}
.datelist li{
	list-style-type:none;
	padding:6px 0;
	border-bottom:1px dotted #ccc;
}
.datelist li span{
	padding-right:1em;
	vertical-align:top;
}
.datelist li p{
	display:inline-block;
	margin-bottom:0;
}
.datelist .menu-category{
	padding:10px 0 0 0;
	border:0;
}
.houhu{
	padding:20px;
	background:#fdfcd1;
	border:1px dotted #e5e4d1;
	border-radius:10px;
	moz-border-radius:10px;
	webkit-border-radius:10px;
}
h4.line_yamane,
h4.line_hirose,
h4.line_miyamoto,
h4.line_matsudaira,
h4.line_yoshimoto{
	border:0 ;
	border-radius:0;
	moz-border-radius:0;
	webkit-border-radius:0;
}
h4.line_yamane{
	background: url("../img/caption_yamane.jpg")  0 0;
	color:#77284f;
}
h4.line_hirose{
	background: url("../img/caption_hirose.jpg")  0 0;
	color:#5d3900;
}
h4.line_miyamoto{
	background: url("../img/caption_miyamoto.jpg")  0 0;
	color:#005d2b;
}
h4.line_matsudaira{
	background: url("../img/caption_matsudaira.jpg")  0 0;
	color:#262a76;
}
h4.line_yoshimoto{
	background: url("../img/caption_yoshimoto.jpg")  0 0;
	color:#ff5400;
}

/* privacy
*/
#post-61 dd{
	margin-left:15px;
	text-indent:1em;
}


/*20120726*/
ul.archive_loop {
    width: 100%;
    margin-left: 0;
}
ul.archive_loop li {
  zoom:1;
    list-style-type: none;
    padding: 8px 0;
    width: 100%;
}
ul.archive_loop li:after {
    content: ""; 
    display: block; 
    clear: both;
}
ul.archive_loop li > p {
    display: block;
    float: left;
    padding-left: 8px;
    margin-bottom:0;
    width: 130px;
}
ul.archive_loop li > div {
    line-height: 1.5;
    margin: 0 0 0 140px;
    padding-left: 15px;
  background: url("../img/ic_link.png") no-repeat scroll 0 5px transparent;
}
ul.archive_loop li > div p{ margin-bottom: 0; }
ul.archive_loop li > div p+p{ margin-top: 1em; }

/*ul.archive_loop li > p {
  margin-bottom: 0;
}
ul.archive_loop li > div {
  padding-left: 15px;
  background: url("../img/ic_link.png") no-repeat scroll 0 5px transparent;
}*/
.fz_small{
  font-size:93%;
}

.archive_loop .news_cat{
  display:block;
  vertical-align:bottom;
  /*margin-left: 3px;*/
  padding-right:0;
  width: 115px;
  height: 21px;
}
.archive_loop .news_cat+.news_cat{
  margin-top: 3px;
}
.archive_loop .info{
  background: url('../img/ic_news_cat.png') no-repeat 0 0;
}
.archive_loop .blog{
  background: url('../img/ic_news_cat.png') no-repeat 0 -30px;
}
.archive_loop .media{
  background: url('../img/ic_news_cat.png') no-repeat 0 -60px;
}
.archive_loop .talk{
  background: url('../img/ic_news_cat.png') no-repeat 0 -90px;
}
.archive_loop .performance{
  background: url('../img/ic_news_cat.png') no-repeat 0 -120px;
}
.archive_loop .news_cat em{
  display:none;
}

/*-------------------------------------
Adobe Reader
-------------------------------------*/
.AdobeReader{
	border:1px solid #E6E6E6;
	margin-top:20px;
	padding:15px 0 10px;
	width:99%;
}
.AdobeReader:after{ content:""; }
.AdobeReader > a{
	float:right;
	margin-right:80px;
}
.AdobeReader > p{
	float:right;
	margin:0 5px 0 0;
	text-align:right;
	font-size:75%;
	line-height:1.3;
	color:#999;
}